netbeans-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Geertjan Wielenga <geertjan.wiele...@googlemail.com>
Subject Re: NB 9.0 rc1 on Java 10
Date Tue, 29 May 2018 14:55:25 GMT
When I run "java -version" I get this:

java version "10" 2018-03-20
Java(TM) SE Runtime Environment 18.3 (build 10+46)
Java HotSpot(TM) 64-Bit Server VM 18.3 (build 10+46, mixed mode)

And the rc1 starts up without a problem.

Gj

On Tue, May 29, 2018 at 4:46 PM, Dominik Smatana <dominik.smatana@gmail.com>
wrote:

> Hello,
>
> I've decided to try the newly released rc1 today, but I can't get it to
> work.
>
> "Cannot find Java 1.8 or higher"
>
> Can it run directly on Java 10? Or do I still have to install JDK 1.8 as
> well?
>
> Thank you.
>
> ds
>
>
>

Mime
View raw message